# list

Lists channels

Usage

    list [ <channel> *( "," <channel> ) [ <target> ] ]

Description
List channels. The syntax of the parameters of this command is different on many servers. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    list [ <channel> *( "," <channel> ) [ <target> ] ]

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012